<div class="stepper-container">
  <div class="content">
    <div class="step active">
      <span>Review</span>
    </div>
    <div class="step" [ngClass]="selectedSection === sections.CHECKOUT && 'active'">
      <span>Checkout</span>
    </div>
  </div>
</div>
